<?xml version="1.0" encoding="UTF-8"?>
<petal id="P2">
  <subject ref="O288" petalType="object" />
  <object id="O288">
    <metadata xml:lang="de">
      <record template="T_5_custom">
        <value key="name">Särche ∞ Josef ben Awraham ([...] geb. Herz)</value>
        <value key="dateofdeath">1879</value>
        <value key="kommentar">
          <line>
            <link ref="L189">Lage</link>
          </line>
          <line />
          <line>Geboren 1819; gestorben 09. 1879</line>
          <line />
          <line>Abkürzung Zl 11: Die Abkürzung "R.I.F." steht für "Ruhe in Frieden".</line>
        </value>
        <value key="familie">
          <line>
            Gatte: Joseph Willner (Grabstein Nr.
            <link ref="O141">0021</link>
            )
          </line>
        </value>
        <value key="quellen">
          <line>Schulte, S. 281: Dormagen, Nr. 6: ... Willner (verwitternd).</line>
          <line>Peters, S. 131: Willner, B..., 8 hebr. TZ verwittert.</line>
        </value>
        <value key="sex">f</value>
        <value key="formofstone">Stele</value>
      </record>
      <record template="T_6_dc">
        <value key="title">0020</value>
      </record>
    </metadata>
    <standardView ref="V289" />
  </object>
</petal>

